New Upstream Snapshot - node-require-relative

Nothing to do for node-require-relative